local LSM = LibStub("LibSharedMedia-3.0")

-- A

LSM:Register("sound","|cffaf87ffAirhorn|r", [[Interface\Addons\MowUtils\Media\Sounds\Airhorn.ogg]])
LSM:Register("sound","|cffaf87ffAlarm|r", [[Interface\Addons\MowUtils\Media\Sounds\Alarm.ogg]])
LSM:Register("sound","|cffaf87ffAlert 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Alert1.ogg]])
LSM:Register("sound","|cffaf87ffAlert 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Alert2.mp3]])
LSM:Register("sound","|cffaf87ffAlert 03|r", [[Interface\Addons\MowUtils\Media\Sounds\Alert3.ogg]])
LSM:Register("sound","|cffaf87ffAlert 04|r", [[Interface\Addons\MowUtils\Media\Sounds\Alert4.ogg]])
LSM:Register("sound","|cffaf87ffAlert 05|r", [[Interface\Addons\MowUtils\Media\Sounds\Alert5.ogg]])
LSM:Register("sound","|cffaf87ffAlert 06|r", [[Interface\Addons\MowUtils\Media\Sounds\Alert6.ogg]])
LSM:Register("sound","|cffaf87ffAlert 07|r", [[Interface\Addons\MowUtils\Media\Sounds\Alert7.ogg]])
LSM:Register("sound","|cffaf87ffAmong Us - Round Start|r", [[Interface\Addons\MowUtils\Media\Sounds\AmongUs1.mp3]])
LSM:Register("sound","|cffaf87ffAmong Us - Emergency Meeting|r", [[Interface\Addons\MowUtils\Media\Sounds\AmongUs2.ogg]])
LSM:Register("sound","|cffaf87ffAmong Us - Imposter|r", [[Interface\Addons\MowUtils\Media\Sounds\AmongUs3.ogg]])
LSM:Register("sound","|cffaf87ffAmong Us - Kill|r", [[Interface\Addons\MowUtils\Media\Sounds\AmongUs4.ogg]])
LSM:Register("sound","|cffaf87ffAnimal - Cat|r", [[Interface\Addons\MowUtils\Media\Sounds\AnimalCat.ogg]])
LSM:Register("sound","|cffaf87ffAnimal - Dolphin|r", [[Interface\Addons\MowUtils\Media\Sounds\AnimalDolphin.ogg]])
LSM:Register("sound","|cffaf87ffAnimal - Frog|r", [[Interface\Addons\MowUtils\Media\Sounds\AnimalFrog.mp3]])
LSM:Register("sound","|cffaf87ffAnimal - Panther|r", [[Interface\Addons\MowUtils\Media\Sounds\AnimalPanther.ogg]])
LSM:Register("sound","|cffaf87ffAnimal - Polar Bear|r", [[Interface\Addons\MowUtils\Media\Sounds\AnimalPolarBear.ogg]])
LSM:Register("sound","|cffaf87ffAnimal - Rooster|r", [[Interface\Addons\MowUtils\Media\Sounds\AnimalRooster.ogg]])
LSM:Register("sound","|cffaf87ffAscend 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Ascend1.mp3]])
LSM:Register("sound","|cffaf87ffAscend 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Ascend2.ogg]])

-- B

LSM:Register("sound","|cffaf87ffBam|r", [[Interface\Addons\MowUtils\Media\Sounds\Bam.ogg]])
LSM:Register("sound","|cffaf87ffDonkey Kong - Oh Banana!|r", [[Interface\Addons\MowUtils\Media\Sounds\Banana.ogg]])
LSM:Register("sound","|cffaf87ffBanana Peel|r", [[Interface\Addons\MowUtils\Media\Sounds\BananaPeel.ogg]])
LSM:Register("sound","|cffaf87ffBanjo Kazooie - Correct|r", [[Interface\Addons\MowUtils\Media\Sounds\BanjoKazooie1.mp3]])
LSM:Register("sound","|cffaf87ffBanjo Kazooie - Wrong|r", [[Interface\Addons\MowUtils\Media\Sounds\BanjoKazooie2.mp3]])
LSM:Register("sound","|cffaf87ffBeep|r", [[Interface\Addons\MowUtils\Media\Sounds\Beep.ogg]])
LSM:Register("sound","|cffaf87ffBell|r", [[Interface\Addons\MowUtils\Media\Sounds\Bell.mp3]])
LSM:Register("sound","|cffaf87ffBike Horn|r", [[Interface\Addons\MowUtils\Media\Sounds\BikeHorn.ogg]])
LSM:Register("sound","|cffaf87ffBing|r", [[Interface\Addons\MowUtils\Media\Sounds\Bing.mp3]])
LSM:Register("sound","|cffaf87ffBlade|r", [[Interface\Addons\MowUtils\Media\Sounds\Blade.ogg]])
LSM:Register("sound","|cffaf87ffBlast|r", [[Interface\Addons\MowUtils\Media\Sounds\Blast.ogg]])
LSM:Register("sound","|cffaf87ffBlip 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Blip01.ogg]])
LSM:Register("sound","|cffaf87ffBlip 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Blip02.mp3]])
LSM:Register("sound","|cffaf87ffBloop|r", [[Interface\Addons\MowUtils\Media\Sounds\Bloop.mp3]])
LSM:Register("sound","|cffaf87ffBoing 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Boing1.ogg]])
LSM:Register("sound","|cffaf87ffBoing 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Boing2.mp3]])
LSM:Register("sound","|cffaf87ffBonk 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Bonk1.ogg]])
LSM:Register("sound","|cffaf87ffBonk 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Bonk2.ogg]])
LSM:Register("sound","|cffaf87ffBonk 03|r", [[Interface\Addons\MowUtils\Media\Sounds\Bonk3.ogg]])
LSM:Register("sound","|cffaf87ffBonk 04|r", [[Interface\Addons\MowUtils\Media\Sounds\Bonk4.mp3]])
LSM:Register("sound","|cffaf87ffBoop|r", [[Interface\Addons\MowUtils\Media\Sounds\Boop.ogg]])
LSM:Register("sound","|cffaf87ffBosh|r", [[Interface\Addons\MowUtils\Media\Sounds\Bosh.ogg]])
LSM:Register("sound","|cffaf87ffBoxing|r", [[Interface\Addons\MowUtils\Media\Sounds\Boxing.ogg]])
LSM:Register("sound","|cffaf87ffBuffed|r", [[Interface\Addons\MowUtils\Media\Sounds\Buffed.ogg]])
LSM:Register("sound","|cffaf87ffBullet|r", [[Interface\Addons\MowUtils\Media\Sounds\Bullet.ogg]])
LSM:Register("sound","|cffaf87ffBump|r", [[Interface\Addons\MowUtils\Media\Sounds\Bump.mp3]])
LSM:Register("sound","|cffaf87ffBurp 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Burp1.ogg]])
LSM:Register("sound","|cffaf87ffBurp 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Burp2.ogg]])
LSM:Register("sound","|cffaf87ffBuzzer 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Buzzer.ogg]])
LSM:Register("sound","|cffaf87ffBuzzer 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Buzzer.mp3]])

-- C

LSM:Register("sound","|cffaf87ffCalifornia Speed 01|r", [[Interface\Addons\MowUtils\Media\Sounds\CaliSpeed1.mp3]])
LSM:Register("sound","|cffaf87ffCalifornia Speed 02|r", [[Interface\Addons\MowUtils\Media\Sounds\CaliSpeed2.mp3]])
LSM:Register("sound","|cffaf87ffCartoon|r", [[Interface\Addons\MowUtils\Media\Sounds\Cartoon1.ogg]])
LSM:Register("sound","|cffaf87ffCash Register|r", [[Interface\Addons\MowUtils\Media\Sounds\CashRegister.ogg]])
LSM:Register("sound","|cffaf87ffChime 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime1.ogg]])
LSM:Register("sound","|cffaf87ffChime 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime2.ogg]])
LSM:Register("sound","|cffaf87ffChime 03|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime3.ogg]])
LSM:Register("sound","|cffaf87ffChime 04|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime4.ogg]])
LSM:Register("sound","|cffaf87ffChime 05|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime5.ogg]])
LSM:Register("sound","|cffaf87ffChime 06|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime6.ogg]])
LSM:Register("sound","|cffaf87ffChime 07|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime7.ogg]])
LSM:Register("sound","|cffaf87ffChime 08|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime8.ogg]])
LSM:Register("sound","|cffaf87ffChime 09|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime9.ogg]])
LSM:Register("sound","|cffaf87ffChime 10|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime10.ogg]])
LSM:Register("sound","|cffaf87ffChime 11|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime11.ogg]])
LSM:Register("sound","|cffaf87ffChime 12|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime12.ogg]])
LSM:Register("sound","|cffaf87ffChime 13|r", [[Interface\Addons\MowUtils\Media\Sounds\Chime13.ogg]])
LSM:Register("sound","|cffaf87ffChirp 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Chirp1.ogg]])
LSM:Register("sound","|cffaf87ffChirp 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Chirp2.ogg]])
LSM:Register("sound","|cffaf87ffChoice 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Choice1.ogg]])
LSM:Register("sound","|cffaf87ffChomp|r", [[Interface\Addons\MowUtils\Media\Sounds\Chomp.mp3]])
LSM:Register("sound","|cffaf87ffChop|r", [[Interface\Addons\MowUtils\Media\Sounds\Chop.ogg]])
LSM:Register("sound","|cffaf87ffClap|r", [[Interface\Addons\MowUtils\Media\Sounds\Clap.ogg]])
LSM:Register("sound","|cffaf87ffClick|r", [[Interface\Addons\MowUtils\Media\Sounds\Click.ogg]])
LSM:Register("sound","|cffaf87ffClink 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Clink1.mp3]])
LSM:Register("sound","|cffaf87ffClink 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Clink2.ogg]])
LSM:Register("sound","|cffaf87ffClip|r", [[Interface\Addons\MowUtils\Media\Sounds\Clip.mp3]])
LSM:Register("sound","|cffaf87ffCompute|r", [[Interface\Addons\MowUtils\Media\Sounds\Compute.ogg]])
LSM:Register("sound","|cffaf87ffConfirm 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Confirm1.ogg]])
LSM:Register("sound","|cffaf87ffConnect 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Connect1.ogg]])
LSM:Register("sound","|cffaf87ffCrunch|r", [[Interface\Addons\MowUtils\Media\Sounds\Crunch.ogg]])

-- D

LSM:Register("sound","|cffaf87ffDaDaDa|r", [[Interface\Addons\MowUtils\Media\Sounds\DaDaDa.ogg]])
LSM:Register("sound","|cffaf87ffDragon Ball Z - Teleport|r", [[Interface\Addons\MowUtils\Media\Sounds\DBZ1.ogg]])
LSM:Register("sound","|cffaf87ffDing 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Ding1.mp3]])
LSM:Register("sound","|cffaf87ffDing 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Ding2.ogg]])
LSM:Register("sound","|cffaf87ffDing 03|r", [[Interface\Addons\MowUtils\Media\Sounds\Ding3.ogg]])
LSM:Register("sound","|cffaf87ffDisconnect 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Disconnect1.ogg]])
LSM:Register("sound","|cffaf87ffDisconnect 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Disconnect2.ogg]])
LSM:Register("sound","|cffaf87ffDoing|r", [[Interface\Addons\MowUtils\Media\Sounds\Doing1.ogg]])
LSM:Register("sound","|cffaf87ffDoink|r", [[Interface\Addons\MowUtils\Media\Sounds\Doink.mp3]])
LSM:Register("sound","|cffaf87ffDoop 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Doop1.ogg]])
LSM:Register("sound","|cffaf87ffDoop 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Doop2.ogg]])
LSM:Register("sound","|cffaf87ffYu-Gi-Oh - Duel|r", [[Interface\Addons\MowUtils\Media\Sounds\Duel.ogg]])

-- E

LSM:Register("sound","|cffaf87ffElectro 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Electro1.ogg]])
LSM:Register("sound","|cffaf87ffElevator|r", [[Interface\Addons\MowUtils\Media\Sounds\Elevator.ogg]])
LSM:Register("sound","|cffaf87ffError 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Error1.ogg]])

-- F

LSM:Register("sound","|cffaf87ffFade|r", [[Interface\Addons\MowUtils\Media\Sounds\Fade1.ogg]])
LSM:Register("sound","|cffaf87ffFirework|r", [[Interface\Addons\MowUtils\Media\Sounds\Firework.ogg]])
LSM:Register("sound","|cffaf87ffFlute 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Flute1.ogg]])
LSM:Register("sound","|cffaf87ffFlute 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Flute2.ogg]])
LSM:Register("sound","|cffaf87ffFuture 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Future1.ogg]])
LSM:Register("sound","|cffaf87ffFuture 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Future2.ogg]])

-- G

LSM:Register("sound","|cffaf87ffGlimmer 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Glimmer1.ogg]])
LSM:Register("sound","|cffaf87ffGuitar - Acoustic|r", [[Interface\Addons\MowUtils\Media\Sounds\Guitar.ogg]])
LSM:Register("sound","|cffaf87ffGun 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Gun1.ogg]])
LSM:Register("sound","|cffaf87ffGun 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Gun2.ogg]])
LSM:Register("sound","|cffaf87ffGust|r", [[Interface\Addons\MowUtils\Media\Sounds\Gust1.ogg]])

-- H

LSM:Register("sound","|cffaf87ffHit|r", [[Interface\Addons\MowUtils\Media\Sounds\Hit1.mp3]])
LSM:Register("sound","|cffaf87ffHonk Honk|r", [[Interface\Addons\MowUtils\Media\Sounds\HonkHonk.mp3]])
LSM:Register("sound","|cffaf87ffHorn|r", [[Interface\Addons\MowUtils\Media\Sounds\Horn.ogg]])

-- I

LSM:Register("sound","|cffaf87ffInstrument|r", [[Interface\Addons\MowUtils\Media\Sounds\Instrument.mp3]])

-- J

LSM:Register("sound","|cffaf87ffJiggle 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Jiggle1.ogg]])
LSM:Register("sound","|cffaf87ffJiggle 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Jiggle2.ogg]])
LSM:Register("sound","|cffaf87ffJiggy 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Jiggy1.ogg]])
LSM:Register("sound","|cffaf87ffJingle 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Jingle1.ogg]])
LSM:Register("sound","|cffaf87ffJurassic Park - Theme|r", [[Interface\Addons\MowUtils\Media\Sounds\JurassicPark1.mp3]])

-- K

LSM:Register("sound","|cffaf87ffKatamari Damacy - Theme|r", [[Interface\Addons\MowUtils\Media\Sounds\KD.mp3]])
LSM:Register("sound","|cffaf87ffKeys 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Keys1.ogg]])

-- L

LSM:Register("sound","|cffaf87ffLaser|r", [[Interface\Addons\MowUtils\Media\Sounds\Laser.mp3]])
LSM:Register("sound","|cffaf87ffLight 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Light1.ogg]])
LSM:Register("sound","|cffaf87ffLightsaber|r", [[Interface\Addons\MowUtils\Media\Sounds\Lightsaber.ogg]])
LSM:Register("sound","|cffaf87ffLizard|r", [[Interface\Addons\MowUtils\Media\Sounds\Lizard.ogg]])

-- M

LSM:Register("sound","|cffaf87ffMail|r", [[Interface\Addons\MowUtils\Media\Sounds\Mail.ogg]])
LSM:Register("sound","|cffaf87ffMario - Bones 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioBones1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Break 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioBreak1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Break 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioBreak2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Break 03|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioBreak3.ogg]])
LSM:Register("sound","|cffaf87ffMario - Break 04|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioBreak4.ogg]])
LSM:Register("sound","|cffaf87ffMario - Cape 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioCape1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Cheer 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioCheer1.mp3]])
LSM:Register("sound","|cffaf87ffMario - Coin 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioCoin1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Coin 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioCoin2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Correct 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioCorrect1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Death 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioDeath1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Feather 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioFeather1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Flagpole 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioFlagpole1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Game Over 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioGameOver1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Goal 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioGoal1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Help 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioHelp1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Incorrect 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioIncorrect1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Item 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioItem1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Jump 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioJump1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Jump 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioJump2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Jump 03|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioJump3.ogg]])
LSM:Register("sound","|cffaf87ffMario - Magikoopa 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioMagikoopa1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Menu 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioMenu1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Midway Gate 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioMidway1.ogg]])
LSM:Register("sound","|cffaf87ffMario - 1 Up 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioOneUp1.ogg]])
LSM:Register("sound","|cffaf87ffMario - 1 Up 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioOneUp2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Pause Game 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioPause1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Pause Game 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioPause2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Pipe 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioPipe1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Pipe 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioPipe2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Pipe 03|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioPipe3.ogg]])
LSM:Register("sound","|cffaf87ffMario - Power Up Appears 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioPower1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Power Up 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioPowerUp1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Power Up 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioPowerUp2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Ride 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioRide1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Spin 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioSpin1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Stage Clear 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioStageClear1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Star Power 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioStar1.mp3]])
LSM:Register("sound","|cffaf87ffMario - Stomp 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioStomp1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Stomp 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioStomp2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Stomp 03|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioStomp3.ogg]])
LSM:Register("sound","|cffaf87ffMario - Switch 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioSwitch1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Switch 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioSwitch2.ogg]])
LSM:Register("sound","|cffaf87ffMario - Tail 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioTail1.mp3]])
LSM:Register("sound","|cffaf87ffMario - Thud 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioThud1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Vine 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioVine1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Warning 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioWarning1.ogg]])
LSM:Register("sound","|cffaf87ffMario - Yell 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MarioYell1.mp3]])
LSM:Register("sound","|cffaf87ffMelody 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Melody1.ogg]])
LSM:Register("sound","|cffaf87ffMelody 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Melody2.ogg]])
LSM:Register("sound","|cffaf87ffMelody 03|r", [[Interface\Addons\MowUtils\Media\Sounds\Melody3.ogg]])
LSM:Register("sound","|cffaf87ffMortal Kombat - Finish Him|r", [[Interface\Addons\MowUtils\Media\Sounds\MortalKombat1.mp3]])
LSM:Register("sound","|cffaf87ffMortal Kombat - Toasty!|r", [[Interface\Addons\MowUtils\Media\Sounds\MortalKombat2.mp3]])
LSM:Register("sound","|cffaf87ffMortal Kombat - Fatality 01|r", [[Interface\Addons\MowUtils\Media\Sounds\MortalKombat4.mp3]])
LSM:Register("sound","|cffaf87ffMortal Kombat - Fatality 02|r", [[Interface\Addons\MowUtils\Media\Sounds\MortalKombat7.ogg]])
LSM:Register("sound","|cffaf87ffMortal Kombat - Get Over Here!|r", [[Interface\Addons\MowUtils\Media\Sounds\MortalKombat5.mp3]])
LSM:Register("sound","|cffaf87ffMortal Kombat - Brutality|r", [[Interface\Addons\MowUtils\Media\Sounds\MortalKombat6.mp3]])
LSM:Register("sound","|cffaf87ffMurloc|r", [[Interface\Addons\MowUtils\Media\Sounds\Murloc.ogg]])

-- N

LSM:Register("sound","|cffaf87ffNotification 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Notification1.ogg]])
LSM:Register("sound","|cffaf87ffNotification 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Notification2.ogg]])

-- O

LSM:Register("sound","|cffaf87ffOrgan|r", [[Interface\Addons\MowUtils\Media\Sounds\Organ.ogg]])
LSM:Register("sound","|cffaf87ffOw 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Ow1.ogg]])
LSM:Register("sound","|cffaf87ffOw 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Ow2.ogg]])

-- P

LSM:Register("sound","|cffaf87ffPac-Man - Death|r", [[Interface\Addons\MowUtils\Media\Sounds\PacMan1.ogg]])
LSM:Register("sound","|cffaf87ffPac-Man - Waka Waka|r", [[Interface\Addons\MowUtils\Media\Sounds\PacMan2.ogg]])
LSM:Register("sound","|cffaf87ffPac-Man - Item|r", [[Interface\Addons\MowUtils\Media\Sounds\PacMan3.mp3]])
LSM:Register("sound","|cffaf87ffPac-Man - Bounce|r", [[Interface\Addons\MowUtils\Media\Sounds\PacMan4.mp3]])
LSM:Register("sound","|cffaf87ffPac-Man - Ghost Scared|r", [[Interface\Addons\MowUtils\Media\Sounds\PacMan5.mp3]])
LSM:Register("sound","|cffaf87ffPac-Man - Pain|r", [[Interface\Addons\MowUtils\Media\Sounds\PacMan6.mp3]])
LSM:Register("sound","|cffaf87ffPac-Man - Whistle|r", [[Interface\Addons\MowUtils\Media\Sounds\PacMan7.mp3]])
LSM:Register("sound","|cffaf87ffPeter Pan - You can fly!|r", [[Interface\Addons\MowUtils\Media\Sounds\PeterPan.mp3]])
LSM:Register("sound","|cffaf87ffPlop|r", [[Interface\Addons\MowUtils\Media\Sounds\Plop.ogg]])
LSM:Register("sound","|cffaf87ffPoof|r", [[Interface\Addons\MowUtils\Media\Sounds\Poof.ogg]])
LSM:Register("sound","|cffaf87ffPop 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Pop1.mp3]])
LSM:Register("sound","|cffaf87ffPop 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Pop2.mp3]])
LSM:Register("sound","|cffaf87ffPositive|r", [[Interface\Addons\MowUtils\Media\Sounds\Positive.ogg]])
LSM:Register("sound","|cffaf87ffPresent 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Present1.ogg]])
LSM:Register("sound","|cffaf87ffPresent 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Present2.ogg]])
LSM:Register("sound","|cffaf87ffPunch|r", [[Interface\Addons\MowUtils\Media\Sounds\Punch.ogg]])

-- Q


-- R

LSM:Register("sound","|cffaf87ffResident Evil - Herb|r", [[Interface\Addons\MowUtils\Media\Sounds\ResidentEvil1.mp3]])
LSM:Register("sound","|cffaf87ffResident Evil - Menu|r", [[Interface\Addons\MowUtils\Media\Sounds\ResidentEvil2.mp3]])
LSM:Register("sound","|cffaf87ffResident Evil - Disconnect|r", [[Interface\Addons\MowUtils\Media\Sounds\ResidentEvil3.mp3]])
LSM:Register("sound","|cffaf87ffRetro 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Retro1.ogg]])
LSM:Register("sound","|cffaf87ffRetro 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Retro2.ogg]])
LSM:Register("sound","|cffaf87ffRing|r", [[Interface\Addons\MowUtils\Media\Sounds\Ring1.ogg]])
LSM:Register("sound","|cffaf87ffRinging|r", [[Interface\Addons\MowUtils\Media\Sounds\Ringing1.ogg]])
LSM:Register("sound","|cffaf87ffRinse 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Rinse1.ogg]])
LSM:Register("sound","|cffaf87ffRipple 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Ripple1.ogg]])
LSM:Register("sound","|cffaf87ffRobot|r", [[Interface\Addons\MowUtils\Media\Sounds\Robot1.ogg]])

-- S

LSM:Register("sound","|cffaf87ffSave|r", [[Interface\Addons\MowUtils\Media\Sounds\Save.ogg]])
LSM:Register("sound","|cffaf87ffSelect 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Select1.ogg]])
LSM:Register("sound","|cffaf87ffShimmer 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Shimmer1.ogg]])
LSM:Register("sound","|cffaf87ffShine|r", [[Interface\Addons\MowUtils\Media\Sounds\Shine1.ogg]])
LSM:Register("sound","|cffaf87ffShot|r", [[Interface\Addons\MowUtils\Media\Sounds\Shot.mp3]])
LSM:Register("sound","|cffaf87ffShotgun|r", [[Interface\Addons\MowUtils\Media\Sounds\Shotgun.ogg]])
LSM:Register("sound","|cffaf87ffSlap|r", [[Interface\Addons\MowUtils\Media\Sounds\Slap.mp3]])
LSM:Register("sound","|cffaf87ffSlide|r", [[Interface\Addons\MowUtils\Media\Sounds\Slide1.ogg]])
LSM:Register("sound","|cffaf87ffSlip|r", [[Interface\Addons\MowUtils\Media\Sounds\Slip.ogg]])
LSM:Register("sound","|cffaf87ffSlurp|r", [[Interface\Addons\MowUtils\Media\Sounds\Slurp1.ogg]])
LSM:Register("sound","|cffaf87ffSnap 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Snap1.ogg]])
LSM:Register("sound","|cffaf87ffSnap 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Snap2.ogg]])
LSM:Register("sound","|cffaf87ffSoft 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Soft1.ogg]])
LSM:Register("sound","|cffaf87ffSoft 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Soft2.ogg]])
LSM:Register("sound","|cffaf87ffSonar 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Sonar1.ogg]])
LSM:Register("sound","|cffaf87ffSonar 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Sonar2.ogg]])
LSM:Register("sound","|cffaf87ffSonic - Drown|r", [[Interface\Addons\MowUtils\Media\Sounds\SonicDrown.mp3]])
LSM:Register("sound","|cffaf87ffSonic - Rings Falling|r", [[Interface\Addons\MowUtils\Media\Sounds\SonicRings.mp3]])
LSM:Register("sound","|cffaf87ffSonic - Extra Life|r", [[Interface\Addons\MowUtils\Media\Sounds\SonicLife1.ogg]])
LSM:Register("sound","|cffaf87ffSpark|r", [[Interface\Addons\MowUtils\Media\Sounds\Spark.ogg]])
LSM:Register("sound","|cffaf87ffSparkle|r", [[Interface\Addons\MowUtils\Media\Sounds\Sparkle1.ogg]])
LSM:Register("sound","|cffaf87ffSqueak|r", [[Interface\Addons\MowUtils\Media\Sounds\Squeak.mp3]])
LSM:Register("sound","|cffaf87ffSquish|r", [[Interface\Addons\MowUtils\Media\Sounds\Squish1.ogg]])
LSM:Register("sound","|cffaf87ffStart|r", [[Interface\Addons\MowUtils\Media\Sounds\Start.ogg]])
LSM:Register("sound","|cffaf87ffStar Wars - Chewbacca|r", [[Interface\Addons\MowUtils\Media\Sounds\StarWars1.ogg]])
LSM:Register("sound","|cffaf87ffSuccess 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Success1.ogg]])
LSM:Register("sound","|cffaf87ffSuccess 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Success2.ogg]])
LSM:Register("sound","|cffaf87ffSwoosh|r", [[Interface\Addons\MowUtils\Media\Sounds\Swoosh.ogg]])
LSM:Register("sound","|cffaf87ffSynth 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Synth1.ogg]])
LSM:Register("sound","|cffaf87ffSynth 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Synth2.ogg]])
LSM:Register("sound","|cffaf87ffSynth 03|r", [[Interface\Addons\MowUtils\Media\Sounds\Synth3.ogg]])

-- T

LSM:Register("sound","|cffaf87ffTada|r", [[Interface\Addons\MowUtils\Media\Sounds\Tada.ogg]])
LSM:Register("sound","|cffaf87ffTech 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Tech1.ogg]])
LSM:Register("sound","|cffaf87ffTech Gun|r", [[Interface\Addons\MowUtils\Media\Sounds\TechGun.ogg]])
LSM:Register("sound","|cffaf87ffThrowing Knife|r", [[Interface\Addons\MowUtils\Media\Sounds\ThrowingKnife.ogg]])
LSM:Register("sound","|cffaf87ffThud|r", [[Interface\Addons\MowUtils\Media\Sounds\Thud.mp3]])
LSM:Register("sound","|cffaf87ffTick 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Tick1.ogg]])
LSM:Register("sound","|cffaf87ffTick 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Tick2.ogg]])
LSM:Register("sound","|cffaf87ffTing 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Ting1.ogg]])
LSM:Register("sound","|cffaf87ffTing 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Ting2.ogg]])
LSM:Register("sound","|cffaf87ffTokyo Drift|r", [[Interface\Addons\MowUtils\Media\Sounds\TokyoDrift.ogg]])
LSM:Register("sound","|cffaf87ffTony Hawk - Special Trick|r", [[Interface\Addons\MowUtils\Media\Sounds\TonyHawk.ogg]])
LSM:Register("sound","|cffaf87ffThe Simpsons - Doh!|r", [[Interface\Addons\MowUtils\Media\Sounds\TS1.ogg]])

-- U

LSM:Register("sound","|cffaf87ffUkulele|r", [[Interface\Addons\MowUtils\Media\Sounds\Ukulele.ogg]])
LSM:Register("sound","|cffaf87ffUnsheath|r", [[Interface\Addons\MowUtils\Media\Sounds\Unsheath.ogg]])

-- V

LSM:Register("sound","|cffaf87ffVanish 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Vanish1.ogg]])
LSM:Register("sound","|cffaf87ffVanish 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Vanish2.ogg]])
LSM:Register("sound","|cffaf87ffVanish 03|r", [[Interface\Addons\MowUtils\Media\Sounds\Vanish3.ogg]])
LSM:Register("sound","|cffaf87ffVictory|r", [[Interface\Addons\MowUtils\Media\Sounds\Victory.mp3]])

-- W

LSM:Register("sound","|cffaf87ffWarp|r", [[Interface\Addons\MowUtils\Media\Sounds\Warp1.ogg]])
LSM:Register("sound","|cffaf87ffWater Drop|r", [[Interface\Addons\MowUtils\Media\Sounds\WaterDrop.ogg]])
LSM:Register("sound","|cffaf87ffWhistle 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Whistle1.ogg]])
LSM:Register("sound","|cffaf87ffWhistle 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Whistle2.ogg]])
LSM:Register("sound","|cffaf87ffWiggle 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Wiggle1.mp3]])
LSM:Register("sound","|cffaf87ffWiggle 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Wiggle2.ogg]])
LSM:Register("sound","|cffaf87ffWin 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Win1.ogg]])
LSM:Register("sound","|cffaf87ffWin 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Win2.ogg]])
LSM:Register("sound","|cffaf87ffWind|r", [[Interface\Addons\MowUtils\Media\Sounds\Wind1.ogg]])
LSM:Register("sound","|cffaf87ffWiz|r", [[Interface\Addons\MowUtils\Media\Sounds\Wiz.ogg]])
LSM:Register("sound","|cffaf87ffWhoosh|r", [[Interface\Addons\MowUtils\Media\Sounds\Woosh.ogg]])

-- X

LSM:Register("sound","|cffaf87ffXylophone 01|r", [[Interface\Addons\MowUtils\Media\Sounds\Xylophone1.ogg]])
LSM:Register("sound","|cffaf87ffXylophone 02|r", [[Interface\Addons\MowUtils\Media\Sounds\Xylophone2.ogg]])
LSM:Register("sound","|cffaf87ffXylophone 03|r", [[Interface\Addons\MowUtils\Media\Sounds\Xylophone3.ogg]])

-- Y

LSM:Register("sound","|cffaf87ffYoshi - Ow|r", [[Interface\Addons\MowUtils\Media\Sounds\Yoshi1.ogg]])
LSM:Register("sound","|cffaf87ffYoshi - Pam|r", [[Interface\Addons\MowUtils\Media\Sounds\Yoshi2.ogg]])
LSM:Register("sound","|cffaf87ffYoshi - Tongue|r", [[Interface\Addons\MowUtils\Media\Sounds\Yoshi3.ogg]])
LSM:Register("sound","|cffaf87ffYoshi - Ping Ha|r", [[Interface\Addons\MowUtils\Media\Sounds\Yoshi4.mp3]])

-- Z

LSM:Register("sound","|cffaf87ffZap|r", [[Interface\Addons\MowUtils\Media\Sounds\Zap.ogg]])
LSM:Register("sound","|cffaf87ffZelda - Item|r", [[Interface\Addons\MowUtils\Media\Sounds\Zelda1.ogg]])
LSM:Register("sound","|cffaf87ffZelda - Gold Skull|r", [[Interface\Addons\MowUtils\Media\Sounds\Zelda2.ogg]])
LSM:Register("sound","|cffaf87ffZelda - Press Start|r", [[Interface\Addons\MowUtils\Media\Sounds\Zelda3.ogg]])
LSM:Register("sound","|cffaf87ffZip|r", [[Interface\Addons\MowUtils\Media\Sounds\Zip.ogg]])